#logout {
	margin:					0 0 0 10px;
	font-size:				60%;
	padding:				10px 12px;
	min-height:				inherit;
	vertical-align:			top;
}

#passchange {
	margin:					0 0 0 10px;
	font-size:				60%;
	padding:				10px 12px;
	min-height:				inherit;
	vertical-align:			top;
}
#pin {
	margin:					0 0 0 10px;
	font-size:				60%;
	padding:				10px 12px;
	min-height:				inherit;
	vertical-align:			top;
	background-color: #999999;
	color: white;
}

.header img {
	vertical-align: bottom;
}

.header{
	margin: 0 auto;
	max-width: none !important;
	height: 100px;
	border-bottom: 1px solid #c1c1c1;
}

.header_inner {
	position: relative;
	height: 100%;
	width: 100%;
}

.header_contents {
	position: absolute;
	top: 24.16%;
	bottom: 24.16%;
	right: 15px;
}

.header .logo {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
}

.header .title {
	text-align: center;
	vertical-align : bottom;
	position: absolute;
	top: 30px;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

.header .menu ul {
	text-align: right;
}
.header .menu li {
	display: inline-block;
	text-decoration: none;
	padding: 0 14px 0 0;
	background-image: url("/CAIS/img/icon/red_arrow.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.header .menu li a {
	color: #333333;
	text-decoration: none;
}

.header .fns_logo {
	margin: 0 0 18px 0;
	display: inline-block;
	width: 100%;
	text-align: right;
}

.header_contents_sp {
	position: relative;
}

.header_contents_sp .menu_btn {
	position: absolute;
	width: 49px;
	height: 50px;
	right: 0;
	padding: 13px 0;
	border-width: 0 1px 0 1px;
	border-style: solid;
	border-color: #d2d2d2;
}

.header_contents_sp .menu_btn_inner {
	position: relative;
	width: auto;
	height: 100%;
	margin: 0 25.51%;
}

.header_contents_sp .menu_btn_inner span {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 5px;
	background-color: #c3002f;
}

.header_contents_sp .menu_btn_inner .menubar_top {
	top: 0;
}

.header_contents_sp .menu_btn_inner .menubar_center {
	top: 39.58%;
	bottom: 39.58%;
}

.header_contents_sp .menu_btn_inner .menubar_bottom {
	bottom: 0;
}

/* 2019/05/31 Add. ------- */
.header_items {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.header_items > li > h1 {
    display: inline-block;
    height: 122px;
    vertical-align: middle;
}
/* ----------------------- */

@media screen and (max-width: 839px) {
	.header {
		border-width: 1px 0 1px 0;
		border-style: solid;
		border-color: #d2d2d2;
		height: 50px;
	}
	.header_inner {
		padding: 0 15px;
	}
	.header .logo {
		width:40px;
		position:static;
		float:left;
	}
	.header .logo img {
		width:100%;
		height: auto;
	}
	.header_contents {
		position:static;
		float:right;
		width: auto;
		width: 82%;
		max-width:272px;
		margin-top:14px;
}
	.header .fns_logo {
		width: 100%;
		margin:0;
	}
	.header .fns_logo img {
		width: 100%;
		height: auto;
	}
}


